Subject: can't send mail

From: Gregg Brekke <[email-masked]>
Date: 7 Jun 1995 03:35:26 GMT

Hi All,

This is a really strange one.

I admin about 10 UNIX systems running PINE 3.91 and on my main host 
(where I send and receive most mail) I all of the sudden can't send any 
mail via PINE.

Other users on my system can send and receive mail, and I can still 
receive mail, but I can't send via pine.

If I use Mail, mail, or elm, the messages are delivered as expected.  I 
am using PC Eudora until I figure this out so please HELP!

My system is a Sun IPX with Solaris 2.4.  I am running sendmail 8.6.12 
but have also tried using the sendmail that was included with Solaris 
2.4.

Like I said, other users on this system can send mail from PINE just 
fine...  I'm at my end with this one.  I've even tried setting up another 
account for myself to send from with no luck.

This had been working forever, even with Sendmail 8.6.9 and 8.6.10 with 
no problems.

Any advice will be appreciated,

Gregg Brekke
subZero Data Solutions, [email-masked]